Security.nl

Linux-systemen kwetsbaar door beveiligingslek in Systemd

Linux-systemen zijn kwetsbaar door een beveiligingslek in de DHCPv6-client van Systemd, waardoor een aanvaller op een lokaal ...

» Lees verder ...